# Generated by Django 2.1.5 on 2019-01-14 11:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ipl_visualizer', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='deliveries',
            name='match_id',
        ),
        migrations.DeleteModel(
            name='Deliveries',
        ),
        migrations.DeleteModel(
            name='Matches',
        ),
    ]
